
html, body, main{
    background-color: #000;
    color: lightgray;
    font-family: 'Libre Baskerville', serif;
}
h1,h2,h3 { 
    margin: 0;
    color: white;
}
#logo {
    background-color: white;
}
p, small {
    align-content: center;
    text-align: center;
}
#about {
    max-width: 800px;
    margin: auto;
}
#about p {
    text-align: left;
}
#about #game-logo {
    text-align: center;
}
main, footer, header {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top:1.5rem;
    gap: 1.5rem;
    font-size: large;

}
svg[role=icon] {
    width: 32px;
    fill: white;
}
main #logo {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}
header {
    flex-direction: row;
    align-items: center;    
}
header #logo {
    width: 80px;
    height: 80;
    border-radius: 50%;
}
nav{
    display: flex;
    gap: 2rem;
}
a {
    color: white;
}
a:visited {
    color: white;
}
small {
    position: absolute;
    bottom: 1rem;
}
@media (max-width: 700px) {
    small {
        position: static;
    }
}

#games {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}

article > a {
    text-decoration: none;
    border: 1px solid lightgray;
    border-radius: 4px;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    text-align: center;
}